Subject: Bug#370324: Make / etc/courier/authdaemonrc automatically configurable

From: Luk Claes <[email-masked]>
Date: Sun, 04 Jun 2006 18:47:12 +0200

Package: courier-authdaemon
Severity: wishlist

Hi

Automatically configuring courier-authdaemon is not policy compliant for
the moment as one needs to edit the mentioned conffile in the process.

A solution might be to include some file if it exists in
etc/courier/authdaemonrc...

Cheers

Luk

-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D